Idioma Español para la versión 1.8

10 years 7 months ago - 10 years 4 months ago #192097 by Hertak
Idioma Español para la versión 1.8 was created by Hertak
Nueva versión de CB nuevo archivo de idioma.
Esta vez es la versión 1.8, con algunas novedades en el ACL nuevas formas de controlar el aceso de los usuarios.
Pueden bajarlo de forge.joomlapolis.com/attachments/download/2029/spanish_es-ES-1.8.zip
Lo suben con el administrador de plugin de CB.
Si quieren colaborar con el idioma no hace falta que sepan inglés. Pueden enviarme cualquier comentario o sugerencia que tengan para mejorar el idioma español.
The following user(s) said Thank You: jpif78@gmail.com, ff0000, danigil_94, fediman, AngelicaHappy, eltecnicoweb, perikles

Please Log in to join the conversation.

10 years 7 months ago #192366 by jpif78@gmail.com
Replied by jpif78@gmail.com on topic Re: Idioma Español para la versión 1.8
Hola Hertak,

Gracias por el aporte.

Sabrías donde encontrar la traducción de los módulos: cb_login, CB online, y CB Workflows?

Muchas gracias

Please Log in to join the conversation.

10 years 7 months ago #192367 by Hertak
Replied by Hertak on topic Re: Idioma Español para la versión 1.8
Hola, los tres módulos que dices no tienen traducción, no es que no se pueda sino que no están armados para traducir. Para hacerlo hay que modificar directamente los xml que hacen funcionar a los módulos. El problema que presentan es que con cada nueva actualización del módulo hay que volver a traducir los xml ya que son sobre-escritos.
Voy a hablar con el team de desarrollo para plantear este tema y ver que me dicen. Por otro lado el frontend de los módulos se encuentran en los archivos de traducción de joomla.
La traducción de Cb digamos que no es muy compatible con el sistema de idioma de joomla. Esto no es algo maolo o bueno es algo que depende de comodiad y forma de ver las cosas. Te pongo el ejemplo de como los idiomas de joomla 1.5 son inútiles para joomla 1.6, 1.7 y 2.5 mientras que si usas la última versión de Cb o la primera cualquier idioma te sirve por ejemplo si instalás CB 1.8 y le colocas el idioma de 1.2 se traduce obviamente faltandole las cadenas que vienieron con las nuevas versiones.
Actualmete estoy trabajando en la traducción de Groupjive que tiene la traducción de los plugines de la membretes avanzadas y luego traduciré Cbsubs que trae las traducciones para los plugines de la membresías Profesionales.
Cualquier duda o consulta bienvenidas sean. Si quieres ayudar a traducir o a corregir la traducción envíame un privado. Saludos.

Please Log in to join the conversation.

10 years 6 months ago #194847 by ejco
Replied by ejco on topic Re: Idioma Español para la versión 1.8
Buen dia, creo que el link esta roto, no puedo descargar la traduccion para la version 1.8, porfavor te agradeceria que verifiques el enlace, gracias.

Please Log in to join the conversation.

10 years 6 months ago #194861 by Hertak
Replied by Hertak on topic Re: Idioma Español para la versión 1.8
Acabo de probar el link y funciona bien. Quizás hayas guardado la vieja versión el post. Yo este post lo hice y luego agregué una traducción más completa, lo único que hice fue cambiar el link por lo que si tienes el link anterior no funciona. De cualquier manera adjunto el idioma español para la 1.8. Suerte y saludos.

File Attachment:

File Name: spanish_es-ES-1.8.zip
File Size:74 KB
Attachments:

Please Log in to join the conversation.

10 years 6 months ago #195705 by AngelATO
Replied by AngelATO on topic Re: Idioma Español para la versión 1.8
Hola cómo estas... tengo un problema.
Tengo instalado en mi portal la versión 1.7 del CB pero no está bien traducida. tengo problemas con el idioma porque hay varias partes donde no reconoce las tildes y otros caracteres y eso hace que los textos se prensenten de esta forma "Título de la página"

El inconveniente es que no puedo simplemente actualizar a la versión 1.8 ya que tengo el CB enlazado en algunas partes con el sistema de alpha user poits y no se si al instalarlo vaya a causar un problema peor.

Instalar el Plugin de idioma en el 1.7 será suficiente? o deberé mejor desinstalar los dos programas para empezar de nuevo.

Saludos,

Please Log in to join the conversation.

Moderators: beatnantmarionetarhkrileonHertak
Time to create page: 0.243 seconds

Facebook Twitter LinkedIn